» Ubuntu » Paket

Error

two or more packages specified (pterm oneiric)